/*--- Avanquest WebEasy Page Style ---*/


.cc43               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc44               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc45               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e21            { /* maart013011.gif */
	background      : transparent url(maart013011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 136.50pt;
	height          : 675.00pt;
	}
div#e20             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   4.50pt;
	top             :  32.25pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
select#e19          { /* Combo Box Charles Ernest... */
	position        : absolute;
	left            : 159.75pt;
	top             : 287.25pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e18          { /* Combo Box Mecia Felicua ... */
	position        : absolute;
	left            : 316.50pt;
	top             : 287.25pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e17          { /* Combo Box Sandra Ursula ... */
	position        : absolute;
	left            : 457.50pt;
	top             : 286.50pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e16          { /* Combo Box Gregory Selwyn... */
	position        : absolute;
	left            : 159.00pt;
	top             : 415.50pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
span#e15            { /* maart013010.jpg */
	background      : transparent url(maart013010.jpg) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             :  27.00pt;
	width           : 121.50pt;
	height          : 117.75pt;
	}
select#e14          { /* Combo Box Sharon Jessica... */
	position        : absolute;
	left            : 310.50pt;
	top             : 418.50pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e13          { /* Combo Box Ronald Roberts... */
	position        : absolute;
	left            : 457.50pt;
	top             : 415.50pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e12          { /* Combo Box Mona Roberts  ... */
	position        : absolute;
	left            : 326.25pt;
	top             : 150.75pt;
	width           : 132.00pt;
	height          :  15.75pt;
	}
span#e11            { /* s%20roberts.jpg */
	background      : transparent url(s%20roberts.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 257.25pt;
	width           : 108.00pt;
	height          : 126.75pt;
	}
div#e10             { /* <DIV><FONT size="2">Step... */
	position        : absolute;
	left            :  12.00pt;
	top             : 396.00pt;
	width           : 110.25pt;
	height          :  24.75pt;
	}
span#e9             { /* maart013009.jpg */
	background      : transparent url(maart013009.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 196.50pt;
	width           :  86.25pt;
	height          :  85.50pt;
	}
span#e8             { /* maart013008.jpg */
	background      : transparent url(maart013008.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 192.75pt;
	width           :  92.25pt;
	height          :  93.00pt;
	}
img#e7              { /* maart013006.jpg */
	position        : absolute;
	left            : 488.25pt;
	top             : 325.50pt;
	width           :  66.75pt;
	height          :  88.50pt;
	}
img#e6              { /* maart013004.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 326.25pt;
	width           :  82.50pt;
	height          :  86.25pt;
	}
img#e5              { /* maart013002.jpg */
	position        : absolute;
	left            : 176.25pt;
	top             : 317.25pt;
	width           :  83.25pt;
	height          :  96.75pt;
	}
div#e4              { /* Roberts family photo at ... */
	position        : absolute;
	left            : 285.00pt;
	top             : 519.00pt;
	width           : 105.75pt;
	height          :  59.25pt;
	}
img#e3              { /* roberts.jpg */
	position        : absolute;
	left            : 234.00pt;
	top             : 443.25pt;
	width           : 300.00pt;
	height          : 225.00pt;
	}
span#e2             { /* maart013001.jpg */
	background      : transparent url(maart013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.75pt;
	top             : 186.00pt;
	width           :  87.00pt;
	height          :  96.75pt;
	}
div#e1              { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  11.25pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart013b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
